/******************************************  
 CUSTOM STYLESHEET
*******************************************/

/*
* You can place your custom CSS statements in this file, after this message.
* It is better to write everything custom here
* because this file won't be replaced during updates.
* 
* Simply copy an existing style from style.css to this file, 
* and modify it to your liking.
*/

#topmenu .dropdown ul{
border-top: #333;
}

#header{
    background:#fff;
}
#feature{
	border-top: 2px solid #DDD;
border-bottom: 2px solid #DDD;
}

#logo img{
padding-bottom:10px;

}

.entry a { color: #f47e00; }
.entry a:hover { color: #d06b00; }